/* General Styles */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
}

.landing {
    position: relative;
    width: 100%;
    height: 100vh; /* Full viewport height */
    overflow: hidden;
}

/* Slider Container */
.slider-container {
    position: relative;
    width: 100%;
    height: 100%;
}

.slider {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.slide {
    flex: 0 0 100%;
    height: 100%;
    position: relative;
}

/* Image Styling */
.slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Text Overlay */
.overlay {
    position: absolute;
    top: 15%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    font-weight: bolder;
}

.overlay h2 {
    font-size: 36px;
    margin-bottom: 10px;
}

.overlay p {
    font-size: 18px;
}

/* Navigation Buttons */


